/* views tree collapse icons */

body {
  font-family: "Courier New";
  min-height: 2000px;
  /*padding-top: 70px;*/
  background-color: grey;
  /*background: #485563;
  background: -webkit-linear-gradient(to left, #485563 , #29323c);
  background: linear-gradient(to left, #485563 , #29323c);*/
}

/*.navbar-default {
    background:none;
}*/

h1,h2,h3,h4 {
  color: #797979 !important;
}

p.bigger {
  font-size: 1.2em;
  line-height: auto;
  color: #797979 !important;
}

.node-type-page .links {
  display:none;
}

.node-page {
  max-width: 1000px;
  margin: 0 auto;
}


.narrow-container {
  max-width:1000px;
  margin: 0 auto;
}
.footer-container {
  max-width:1000px;
  margin: 0 auto;
  margin-top: 20px;
  background: #ebebeb;
  color: black;
  font-size:0.8em;
  padding: 20px 20px 6px 20px;
}
.narrow-container #hammer {
  padding-bottom:10px;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.box {
  /*padding:10px;
  border: 1px solid #797979;
  border-radius:5px;
  color: #797979;
  height: 100%;
  position: relative;*/
}
.box h1 {
  margin-top: 0;
}
.box p {
  font-size: 1.2em;
}
.home-box {
  background-color: none;
  padding:10px;
  min-height: 150px;
  border: 1px solid #797979;
  border-radius:5px;
  font-size: 2em;
  color: #797979;
  position: relative;
}
.home-button {
  background-color: #7FB9CF !important;
  color: white !important;
  padding: 10px;
  border-radius: 12px;
  border:none;
}

.btn.btn-xs.btn-primary {
    padding: 1px 5px;
    border-radius: 3px;
}

.btn-primary {
  background-color: #7FB9CF !important;
  color: white !important;
  padding: 7px;
  border-radius: 12px;
  border:none;
}


.is-table-row {
  display:table;
}
.is-table-row [class*="col-"] {
  float: none;
  display: table-cell;
  vertical-align: top;
}

.view-error-report-tree ul, .view-trades-tree ul {
  list-style-type: none;
}

.page-repository {
  background-color: #e7e7e7;
}

.masonry {
  margin: 0 auto;
}

.page-frontpage {
  background: white;
  /*padding: 30px;  */
}

.main-container {
  padding: 30px;
}

.page-repository .main-container {
  padding: 0;
}

/*body.admin-menu .navbar-fixed-top {
  top: 22px;
}*/

#views-exposed-form-Repository-page .form-control {
  display: inline-block;
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
}

.views-operator, .views-widget, .views-exposed-widget {
  display: inline-block;
}

.links {
  padding-left: 15px;
}

.field {
  padding-bottom: 8px;
}

#edit-combine-wrapper {
  overflow:visible !important;
}

.field-collection-view {
    padding: 0;
    margin: 0;
    border: none;
}

ul.secondary {
    float: right;
}

.form-search .form-group {
    margin-bottom: 5px;
}

.form-search {
  width: 200px;
  float: right;
}



@media (min-width: 768px) {
  .navbar-nav {
    float: none;
  }
}

#helpbtn {
    white-space: normal;
}

.field-collection-item-field-life-cycle-contributor > .field-label {
  display:none;
}

.field-collection-item-field-life-cycle-contributor .field-name-field-full-name {
  display:inline-block;
  /*text-transform: uppercase;*/
  font-size: 12px;
}

.field-collection-item-field-life-cycle-contributor .field-name-field-role {
  display:inline-block;
  padding-right: 4px;
  /*text-transform: uppercase;*/
  font-size: 12px;
}

.main-container {
  /*background-color: white;*/
}

.mfp-content {
  background: white;
  cursor: default;
}

.mfp-img {
  cursor: pointer;
}

.mfp-bottom-bar {
  margin-top: 0;
}

.gallerybg {
  /*border-radius: 6px;
  background-color: rgb(248, 248, 248);
  border: 1px solid #E7E7E7;*/
  padding: 10px;
}

#gallery { visibility: hidden; }
#gallery.masonry-processed { visibility: visible; }

.nid, .description {
  display:none;
}

.view-Repository > .pager {
  display:none;
}


.moreinfo {
  border-bottom-left-radius: 6px;
  position: absolute;
  width: 100px;
  background-color: #F79520;
  color: white;
  height: 20px;
  top:0;
  right:-2px;
  display:block;
}

.moreinfohidden {
  display:none;
}

.desc {
  position: relative;
  bottom: 0px;
  padding-top: 10px;
}

.desc-hidden {
  display:none;
}

.rights {
  position: relative;
  bottom: 0px;
  padding-top: 10px;
}

.rights-hidden {
  display:none;
}


#gallery {
  margin: 0 auto;
}

/*.masonry-item-box:hover {
  border: 2px solid #F79520;
}*/
#gallery .masonry-item {
  margin-bottom: 10px;
  height: 205px;
  width: 205px;  
  background-color: white;
  text-align: center;
  border: 0px solid white;
  overflow: hidden;
  vertical-align: middle;
  text-align: center;
  display: table-cell;
}



#gallery .masonry-item-box {
  width: 100%;
  height: 100%;
  background-color: white;
}

#gallery .masonry-item img {
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  cursor: zoom-in;
  padding:0;
  margin:0;
}

.node-resource-images {
  border: 0px solid grey;
}

.grid-item { width: 236px; }
.grid-item--width2 { width: 500px; }
/*.grid-item img {
  border: 2px solid gray;
}*/

.node-teaser .submitted, .node-teaser .links {display: none;}

.webform-component {
  padding: 10px;
}

.input-xs {
  height: 22px;
  padding: 5px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.row_heading {
  background: #7da5c8;
  margin: 0px;
  padding: 8px;
  border-radius: 3px;
}

/* not currently used image-panel (no 's')*/
.image-panels {
  background-color: #7e8f7c;
  color: white;
}

.image-panel .row {
  margin-top: 10px;
}

.image img {
  margin: 2px;
  border-radius: 3px;
  background-color: white;
  /*border-color: #eee;
  border-width: 1px;
  border-style: solid;
  box-shadow: 3px 3px 5px #9BABAB;*/
}

.image a {
  color: black;
}

#imageContainer {
  /*background-color: #eee;*/
  padding: 5px;
}

/*.imagetab {
  background-color: #428bca;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  border-top-left-radius: 5px; 
  border-top-right-radius: 5px; 
}
.imagetab.active,.imagetab .active {
  background-color: black;
}
.pdftab {
  background-color: #5cb85c;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  border-top-left-radius: 5px; 
  border-top-right-radius: 5px; 
}
.supptab {
  background-color: #f0ad4e;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  border-top-left-radius: 5px; 
  border-top-right-radius: 5px; 
}
.errortab {
  background-color: #d9534f;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  border-top-left-radius: 5px; 
  border-top-right-radius: 5px; 
}

.imagetab > a,.pdftab >a,.supptab >a,.errortab >a {
  color: white;
}*/

.breadcrumb {
  margin-bottom: 2px;
  background: none !important;
}

.breadcrumb>li+li:before {
padding: 0 5px;
color: #666;
content: "/\00a0";
}

/*.masonryParentImage {
 border: 6px solid lightblue;
 border-radius: 10px; 
 background: lightblue;
}

.masonryChildImage {
 border: 6px solid lightgrey;
 border-radius: 10px; 
 background: lightgrey;
}

.masonryImage a {
 color: blue;
 text-decoration: none;
}

.masonryImage img {
  background: white;
  border-radius: 3px; 
}*/

/*(.block-easy-breadcrumb {
  margin-bottom: 8px !important;  
}*/

/*.btn {
    margin:4px;
}*/



.hilight-row:hover{
  background-color: #EEE9E9;
}

/* height should match logo */
.navbar-nav li a {
 line-height: 30px;
}

.navbar .logo {
  margin-right: 2px;
  padding-left: 15px !important;
  padding-right: 15px;
}

.navbar-brand {
  padding: 5px;
}

.navbar-nav>li>a {
  padding-top: 5px;
  padding-bottom: 5px;
}

.image-thumbs {
  min-height: 150px;
  width: 110px;
  text-align: center;
  margin: 5px;
  padding: 5px;
  background-color: Gainsboro;
  font-family: Verdana;
}

.center-cropped {
    width: 100px;  
    height: 100px; 
    background-position: center center;
    background-repeat: no-repeat;    
    overflow: hidden;
    text-align: center;
    opacity: 0.5;
}

body {
  height: 100%;
}

/*@media all {
  .navbar-form {
    margin-top: 0px;
  }
  .navbar-collapse {
    padding-right: 0px;
  }
  
  .navbar {
    margin-bottom: 1px;
    min-height:10px;
  }
  .navbar.container {
    margin-top: 5px;
    width: 100%;
  }
    
  .page-header {
    padding-bottom: 6px !important;
    margin: 0px 0px 6px !important;
    border-bottom: 1px solid #eee;
  }
}*/



/*@media only screen and (min-device-width: 768px) and (max-device-width : 1200px) {
  body.admin-menu .main-container {
    margin-top:130px;
  }
}*/

/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: landscape) {
  body.admin-menu .main-container {
    margin-top:138px;
  }
}*/

/*@media only screen and (min-device-width: 768px) and (max-device-width : 991px) {
  body.admin-menu .main-container {
    margin-top:200px;
  }
}*/

/*body.admin-menu {
  top:22px;
} */ 

@media screen and (max-width: 914px)  
{
  body.admin-menu {
    top:18px;
  }
}
@media screen and (max-width: 782px)  
{
  #admin-menu {
    display:none;    
  }
  body.admin-menu {
    top: 0;
    margin-top: 0 !important;
  }
  
  ul.secondary {
      float: left;
  }
  
  /*nav.navbar
  {
     margin: auto;
  } */  
}
/*
@media only screen and (min-width: 1200px) }
  body {
    top:80px;
  }
  body.admin-menu {
    top:102px;
  }  
  body.admin-menu .navbar-fixed-top {
    top: 22px;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1199) and (orientation: landscape) }
  body {
    top:102px;
  }  
  body.admin-menu {
    top:122px;
  }  
  body.admin-menu .navbar-fixed-top {
    top: 22px;
  }
}*/

/*@media only screen and (min-width: 769px) and (max-width : 1024px) and (orientation: landscape) {
  body {
    top:135px;
  }  
  body.admin-menu .navbar-fixed-top {
    top: 22px;
  }
}*/
/*
@media only screen and (min-width: 768px) and (max-width : 1024px) {
  #admin-menu {
      display:none;
    }
    body {
      top:140px;
    }  
    body.admin-menu .navbar-fixed-top {
      top: 0;
    }
  }
}

@media only screen and (min-device-width: 700px) and (max-device-width : 768px) {
  #admin-menu {
    display:none;
  }
  body {
    top:120px;
  }  
  body.admin-menu .navbar-fixed-top {
    top: 0;
  }
}

@media only screen and (max-device-width : 699px) {
  #admin-menu {
    display:none;
  }
  body {
    top:0px;
  }  
  body.admin-menu .navbar-fixed-top {
    top: 0;
  }
}
*/
/*@media only screen and (max-device-height : 600px) {
  #admin-menu {
    display:none;
  }
  body {
    top:100px;
  }
  body.admin-menu .navbar-fixed-top {
    top: 0;
  }
  body.admin-menu .main-container {
    margin-top:0;
  }
}*/